.block-site {
	height: 415px;
}

.bottom-order-form {
position: relative;
background:url(img/bottom-order-form.png) no-repeat top left;
width:726px;
height: 326px;
margin-bottom: 50px;
}

.container .bottom-order-form {
	margin: 0px 0px 0px 260px;
}

.container .content .bottom-order-form {
	margin: 0px 0px 0px 0px;
}

.bottom-order-form input[type=checkbox] {
margin-right: 10px;
float: left;
}

.bottom-order-form input:focus, .bottom-order-form textarea:focus {
outline: none;
box-shadow: none;
}

.bottom-order-form input, .bottom-order-form textarea {
box-shadow: none;
}

.bottom-order-form .checkbox-1 {
position: absolute;
top: 70px;
left: 40px;
width: 200px;

}

.bottom-order-form .checkbox-2 {
position: absolute;
top: 70px;
left: 240px;
width: 200px;
}

.bottom-order-form .checkbox-3 {
position: absolute;
top: 70px;
left: 440px;
width: 200px;
}

.bottom-order-form .checkbox-4 {
position: absolute;
top: 70px;
left: 640px;
width: 200px;
}

.bottom-order-form .name {
position: absolute;
top: 120px;
left: 20px;
width: 190px;
height: 20px;
border: none;
background: none;
}

.bottom-order-form .phone {
position: absolute;
top: 120px;
left: 265px;
width: 190px;
height: 20px;
border: none;
background: none;
}

.bottom-order-form .email {
position: absolute;
top: 120px;
left: 507px;
width: 185px;
height: 20px;
border: none;
background: none;
}

.bottom-order-form .message {
position: absolute;
top: 210px;
left: 25px;
width: 420px;
height: 60px;
border: none;
background: none;
}

.bottom-order-form .submit {
position: absolute;
top: 220px;
left: 520px;
width: 160px;
height: 52px;
background: none;
border: none;
background: none;
}